LibreOffice LibreOffice 24.2 SDK API Reference

Loading...
Searching...
No Matches
Public Member Functions | List of all members
XFormulaTokens Interface Reference

gives access to a formula as token sequence. More...

`import <XFormulaTokens.idl;`

## Public Member Functions
sequence< FormulaToken > | getTokens ()
| returns the formula as sequence of tokens.
void | setTokens ([in] sequence< FormulaToken > aTokens)
| sets the formula as sequence of tokens.

## Detailed Description

gives access to a formula as token sequence.

## Member Function Documentation

## ◆ getTokens()

sequence< FormulaToken > getTokens | ( |  | ) |

returns the formula as sequence of tokens.

## ◆ setTokens()

void setTokens | ( | [in] sequence< FormulaToken > | aTokens | ) |

sets the formula as sequence of tokens.

The documentation for this interface was generated from the following file:

- com/sun/star/sheet/XFormulaTokens.idl